







.tabs-wrapper { overflow: hidden; }



.tabs-wrapper .tab-content a:hover { text-decoration: underline; }



.tabs-wrapper .tab-content ul {

  margin: 0;

  padding-left: 20px;

  list-style: square;

}



.tabs-wrapper .tab-content ul li { margin-bottom: 5px; }



.animated {

  -webkit-animation-duration: 150ms;

  animation-duration: 150ms;

}

 @media screen and (max-width: 640px) {



.logo-wrapper img { width: 320px; }



}



.tabs-wrapper {

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

}



.tabs-wrapper select.tab-nav { display: none; }



.tabs-wrapper ul.tab-nav {

  list-style: none;

  display: block;

  border-bottom: 1px solid #DEDEDE;

  margin: 0px;

  padding: 0px 30px;

}



.tabs-wrapper ul.tab-nav li {

  display: inline-block;

  margin-right: 5px;

}



.tabs-wrapper ul.tab-nav li a {

  text-decoration: none;

  color: #007FD3;

  padding: 12px 20px;

  border: 1px solid #DEDEDE;

  border-bottom-width: 1px solid transparent;

  display: block;

  border-radius: 2px 2px 0px 0px;

  margin-bottom: -1px;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

}



.tabs-wrapper ul.tab-nav li.active a {

  border-bottom: 1px solid #FAFAFA;

  background: #FAFAFA;

}



.tabs-wrapper ul.tab-nav li:hover a { background: #FAFAFA; }



.tabs-wrapper .target-tabs {

  background: #FAFAFA;

  border: 1px solid #DEDEDE;

  border-top-width: 0px;

  border-radius: 2px;

  overflow: hidden;

  position: relative;

}



.tabs-wrapper .target-tabs .tab-content {

  display: none;

  padding: 30px;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

}



.tabs-wrapper .target-tabs .tab-content .tab-heading .tab-no {

  font-size: 28px;

  font-weight: light;

}





.tabs-wrapper .target-tabs .tab-content.active { display: block; }



.tabs-wrapper .target-tabs .tab-content.inactive { position: absolute; }





 @media screen and (max-width: 768px) {



.tabs-wrapper ul.tab-nav { display: none; }



.dropdown{

  overflow: hidden;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  border: 1px solid #ccc;

  border-radius: 4px;

  height: 45px;

  line-height: 35px;

}

.tabs-wrapper select.tab-nav {

  display: block;

}





.tabs-wrapper select.tab-nav:focus { outline: none; }



.tabs-wrapper .target-tabs { border-radius: 0px 0px 2px 2px; }

}

